Recent/Known Issues

Please make sure to also read our FAQ section and detailed help page. To let us know about a new issue, please go here.

Please click on a header to open/close its description.

Notes on using Cerebral

Java Runtime Environment (JRE) version 1.5.0 or greater must be installed for Cerebral to work.
When using Firefox in a Linux environment, please ensure that the Cerebral .jnlp file is opened using javaws rather than Firefox itself.
Note that recent versions of Java need an extra step to launch .jnlp files for the first time. Please go to your Java Security Settings and add "" to the Exception Site List. More information about this can be found at

Cytoscape networks limited to 1000 interactions

On-the-fly visualization of interaction networks with Cytoscape.js are currently limited to networks of up to 1000 interactions. You can still use our Cytoscape WebStart version or download the network as XGMML file for your local Cytoscape version.